

@font-face {

    font-family: "Montserrat";

    src: url("/wp-content/themes/kompas/assets/css/static/Montserrat-Regular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {

    font-family: "Montserrat Bold";

    src: url("/wp-content/themes/kompas/assets/css/static/Montserrat-Bold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

.faq-title{padding-right:40px}
.new-main-kurs li {
    list-style: none;
    padding-bottom: 15px;
    border-bottom: 1px #c4c4c4 solid;
    width: 100%;
}

@media(max-width:800px){

    .webinar-2025-header h1 {
        font-size:18px; font-weight:400!important
    }

    .webinar-2025-header {
        padding: 20px 20px!important;
        margin: 0px auto;}
    .komu-podoidet-wrapper{flex-direction:column}
    .preimushestva-wrapper{flex-direction:column}
    .preimushestva-wrapper div{width:
            250px!important}

    .disnant {
        height: 600px!important;
        min-width: 250px!important;

    }
    .uslovia-uschastia-section {
        padding: 20px 20px!important; width:100%!important;
    }
    .uslovia-uschastia{width:100%}
    .webprice{font-size:20px!important}
    .blue-btn{width:100%!important}
    .uslovia-uschastia div {
        padding: 10px 10px!important;
    }
}

#mega-menu-wrap-max_mega_menu_2 #mega-menu-max_mega_menu_2 > li.mega-menu-item:last-child{padding-top:20px}
.pagination {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.pagination a,
.pagination span {
    padding: 5px 10px;
    margin: 0 5px;
    border: 1px solid #ccc;
    text-decoration: none;
    color: #333;
}

.pagination .current {
    background-color: #007bff;
    color: white;
    border-color: #007bff;
}

.pagination a:hover {
    background-color: #f0f0f0;
}


#zapis .container{width:100%!important}


#sgpb-popup-dialog-main-div{max-width:1044px!important; font-family: "Montserrat", sans-serif;}
#sgpb-popup-dialog-main-div li{border-bottom:0px}
.container-new{width:1140px; margin:0 auto}
.image_distance {
    margin:
            0 20px 0px 0;
}
.n2-ss-slider .n2-ss-item-image-content img{border-radius:20px}
.sgpb-theme-1-overlay{background:none}
.sgpb-popup-close-button-1{top:10px}

.dist-lern{padding-top:20px; padding-bottom:100px}

.mont{font-family: "Montserrat", sans-serif;}

.teacher-wrapper{background-color:white;  border-radius:30px; max-width:1044px; padding:20px!important; margin:20px auto; display:flex; font-family: "Montserrat", sans-serif; display:flex; align-items:center}

.teacher-wrapper:hover{box-shadow:1px 1px 3px grey}
.teacher-wrapper h3{font-size:30px; color:#252641}
.teacher-wrapper p{color:#696984; font-size:18px}
.teacher-description{display:flex; flex-direction:column; justify-content:center; align-content:center;}

.teacher-wrapper img{border-radius:150px; width:150px; height:150px}


footer hr{margin:0 auto}
.conactli li{border-bottom:none}
.newmain-kurs-h3{margin-left:40px; font-family:montserrat; font-weight:500}
.conactli .elementor-icon-list-text a{font-weight:300; display:inline; text-decoration:underline}



nav {
    background-color: #f8f8f800;
}
.n2-section-smartslider{border-radius:20px; overflow:hidden!important; border-radius: 20px;}
.latest-news{display:flex; gap:50px; }
.latest-news .news-item{width:50%; background-color:#69698410; padding:40px; border-radius:20px!important; font-weight:500!important}

.latest-news .news-item .news-title{font-weight:500!important}
.latest-news .news-item img{width:60%; border-radius:20px; margin:0  auto; display:block}
.latest-news .news-item h2{font-size:20px!important; color:#252641; line-height:20px!important; font-family:montserrat; margin-top:10px}
@media(max-width:800px){
    .latest-news .news-item{width:100%; padding:20px 20px 0px 20px; }
    .latest-news{display:flex; flex-direction:column }
    .latest-news .news-item .news-title a{font-size:14px!important; color:#252641}
    .latest-news .news-item img{width:100%; }
    .mobile-menu{border-bottom: 0px #c4c4c4 solid;}

}

.new-main-banner-image{border-radius:20px; overflow:hidden}
.new-main-kurs{margin-top:0px}
.new-main-kurs li a{color:#2D3436!important; font-family: "Montserrat", sans-serif!important; font-size:18px; font-weight:400; display:flex; justify-content:space-between; padding-top:20px}
.namekurs{max-width:1000px}
@media(max-width:800px){
    .new-main-kurs li span{width:50%}
    .new-main-kurs li .datekurs{text-align:right}
    .new-main-kurs{padding-left:0px!important}
}

.category-news .entry-content{max-width:800px; margin:0 auto; font-size:18px; margin-top:30px}
.posted-on{font-size: 14px}

.statya p{text-indent: 1.5em; margin: 0!important;}
.testimonial {
    box-shadow: 0 4px 25px rgba(0,0,0,0.15);
}
.spacer2 {
    height: 0px;
}
.aligncenter{display:block; margin:0 auto}
.strong-view{max-width:1200px; display:block; margin:0px auto; padding:15px}
#myVideo{width:100%}
@media(max-width:600px){
    .strong-view.wpmtst-default .wpmtst-testimonial-image{max-width:100%!important; float:none!important;}
    #myVideo{width:100%}
    .strong-view.wpmtst-default .wpmtst-testimonial-image img	{margin: 0 auto;
        display: block;}
    .news-box {background-size: contain;}
    #near th{padding: 5px; font-size:16px}
    #near td{padding: 5px; font-size:16px}

}

.sidebar-page{
    display:grid;
    grid-template-columns:20% 80%;
    max-width:1170px;
    margin: 0 auto;
}

.new-sidebar{margin-top:130px; }
.new-sidebar ul{padding-left:10px; }
.new-sidebar ul li a{font-weight:300!important; }
.new-sidebar ul li{padding-bottom:5px; padding-top:5px}
.new-sidebar h3{font-weight:300;   font-size: 2rem; text-transform:uppercase}
.new-sidebar h2{color: #333333;
    font-size: 2rem;
    font-weight: 300; text-transform:uppercase}
.sticky{  position: sticky;
    top: 15px;}
.new-kurs-wrapper a div{display:grid; height: 100%; justify-content:space-between; grid-template-columns:1fr; grid-template-rows:100px 100px 100px}

.new-kurs-wrapper .new-kurs-title{justify-self:start}
.new-kurs-wrapper p{text-align:right; color:black; align-self:end}



.news-box{height:350px}
.news-box h5{margin-top:180px}
.footer-menu{color:white; text-align:left; font-size:18px; margin-bottom:10px}
#mega-menu-max_mega_menu_2,#mega-menu-max_mega_menu_3,#mega-menu-max_mega_menu_4{display:grid!important; padding-bottom:30px!important}


.elementor-tab-title:hover{color:#492eb1!important}
@media(max-width:800px){

    .elementor tr:hover {
        background-color: transparent!important;
        color: #fff;
        color:black;
    }
    .elementor tr td{padding: 0px; }
    .elementor tr{

        font-size:12px
    }
}

.elementor tr{
    border-bottom: 0px!important;
    height: auto;
    transition: all 0.3s ease;
    max-width:100%;
}
.elementor tr td:first-child{font-weight:700}

.new-form input{
    margin-top: 20px;
    border: 1px #000 solid;
    color: #000 !important;
    margin-bottom: 25px;
    padding: 15px;

    background-color: transparent;
    color: #c4c4c4;
    font-size: 16px;
    width:100%;
}
.wpcf7-form .container{width:100%!important}
.mega-menu-description{display:none!important}



.vio-hr {

    margin-bottom: 10px !important;
}

.phizical input[name="fio"], .uridich input[name="names"] {

    margin-top: 20px;
}


.vipad1{transition:2s ease}

#zapis{padding:60px 0px; }
#zapis h2,.whiteh {
    color: #000;
}
.toggle-face label{border: 2px #000 solid;}

.toggle-face input:checked + label {
    border: 2px #000 solid!important;
    background-color: #fff;
}

#zapis .check-box-div .wpcf7-list-item-label{ color:#000}

#zapis .wpcf7-submit{color:white!important}
.toggle-face label::after {


    background: #000;

}


.phizical input, .uridich input {

    border: 1px #000 solid;

    color: #000!important;

}

.phizical input::placeholder, .uridich input::placeholder {
    color: #000;
}
.dots1 li{list-style-type: disc; border-bottom:0px}

.tab-content-act p{font-size:16px}
.uridich input[name="names"] {
    width: 100%;
    margin-top: 0px;
}


.uridich input[name="text-993"] {
    width: 100%;
    margin-top: 50px;
}

.speker div:first-child {max-width:112px; overflow:hidden; display:grid; justify-content:center; align-items:center}
#about li{font-size:16px!important}
.lazy-iframe-container,.specimg{margin-top:100px}



@media(max-width:1024px){
    .lazy-iframe-container{margin-top:0px}
    .specimg{margin-top:20px; margin-bottom:0px!important}
    #about{margin:20px 0px!important}
    #about h2{margin-top:20px!important}
    #skills-knows-right,#skills-knows-left{padding-left:50px!important}
    .videobox div{margin-bottom:20px}
    .videobox div:last-child{margin-bottom:0px}
    .testimonial-image img{margin:0 auto; text-align:center!important}
    .otz-name .text-left{text-align:center!important}
}


.wpcf7 form.sent .wpcf7-response-output {
    border-color: #fff;
    background: #fff;
    color: #000;
    padding: 0.5em;
    font-size: 15px;
    line-height: 24px;
}

@media(max-width:1024px){
    .nne-kurs-news .grid-2{grid-template-columns: 1fr;}


}


.nne-table .fullimg{width:100%!important; max-width:100%!important}
@media(max-width: 768px){
    .header_wrapper{
        justify-content: center;
    }
    .sidebar-page{
        display: block;
        width: 100%;
        overflow: hidden;
    }
    .new-sidebar{
        padding: 0 15px 30px;
        margin: 0;
    }

    .newmain-kurs-h3{
        margin-left: 0;
    }
    .new-main-kurs li{}
    .new-main-kurs li a{
        flex-wrap: wrap;
        gap: 15px;
    }
    .new-main-kurs li span{
        width: 100%;
    }
    .entry-header h1{
        font-size: 24px;
        line-height: 1.2;
        margin: 15px 0;
    }
    .dumb-news article{
        padding: 20px 10px;
    }
    .dumb-news article .entry-title{
        font-size: 20px;
        margin-bottom: 20px;
    }
    .dumb-news article .post-thumbnail{
        margin-bottom: 20px;
    }
    .dumb-news article .entry-content{
        margin-top: 20px;
    }
    .about-workhelp img,
    section.return-nalog img{
        display: block;
        margin: 0 auto;
        max-width: 120px;
        width: 30%;
    }
    #about img{
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    .dist-lern.dist-lern-re h2{
        font-size: 26px !important;
        line-height: normal !important;
        font-weight: 700;
    }
}